cgGLDisableClientState(3)

NAME
cgGLDisableClientState - disables a vertex attribute in the OpenGL state

SYNOPSIS
  #include <Cg/cgGL.h>
  void cgGLDisableClientState( CGparameter param );

PARAMETERS

param
    The varying parameter for which the client state will be disabled.

RETURN VALUES
None.

DESCRIPTION
cgGLDisableClientState disables the vertex attribute associated with the given varying parameter.

EXAMPLES
to-be-written

ERRORS
CG_INVALID_PARAMETER_ERROR is generated if param is not a varying parameter.

HISTORY
cgGLDisableClientState was introduced in Cg 1.1.

SEE ALSO
cgGLEnableClientState